FIXSGML(1)

NAME
fixsgml - ensures syntactic correctness in a DocBook XML file

SYNOPSIS
fixsgml XML-file

DESCRIPTION
fixsgml is a command-line tool that checks the given DocBook XML file for any syntactic errors and fixes whatever problems it finds. The resulting (correct) XML file will be written over the old XML file.

This utility is part of the KDE Software Development Kit.

SEE ALSO
po2xml(1), split2po(1), swappo(1), transxx(1), xml2pot(1).

AUTHOR
The PO-XML tools were written by Stephan Kulow <coolo@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).